/* -------------------------- Idm Panel */
.idm-panel {
  height: 79px;
  border-radius: 2px;
  background-color: #f6f6f6;
  border: solid 1px #bebebe;
}

.idm-panel ul {
  list-style-type:none;
  overflow:hidden;
  margin: 15px 15px 0px 15px; 
}

.idm-panel li {
  display: inline-block; 
  padding-left: 10px;
  vertical-align: middle;
  float: left;
}

.idm-panel li:last-child {
     float: right;
}

.idm-panel .idm-title {
  font-family: OpenSans;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  color: #3d3d3d;
}
.idm-panel .idm-sub-title {
  opacity: 0.6;
  font-family: OpenSans;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  color: #3a3a3a;
}
.idm-panel .idm-line {
  width: 3px;
  height: 47px;
  background-color: #C9C9C9;
}

.idm-panel .idm-label {
  opacity: 0.54;
  font-family: OpenSans;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  color: #3a3a3a;
}

.idm-panel .idm-label-value {
  width: 74px;
  height: 19px;
  opacity: 0.75;
  font-family: OpenSans;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  text-align: center;
  color: #3a3a3a;
}

.idm-panel .idm-button {
  width: 202px;
  height: 30px;
  border-radius: 4px;
  background-image: linear-gradient(to bottom, #699de0, #2a6ec4);
  border: solid 1px #2c79dd;
}

.idm-panel .idm-button-text {
  font-family: OpenSans;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  text-align: center;
  color: #ffffff;
  line-height: 30px; 
  width: 100%; 
  display: block; 
}

